com.strongloop.android.loopback

## Class BuildConfig

- java.lang.Object
- - com.strongloop.android.loopback.BuildConfig

    public final class BuildConfig
    extends java.lang.Object

### Field Summary

Fields
`static boolean` `DEBUG`

### Constructor Summary

Constructors
Constructor and Description
`BuildConfig()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### DEBUG

    public static final boolean DEBUG

See Also:
  Constant Field Values

### Constructor Detail

#### BuildConfig

    public BuildConfig()